.buttonclosen{
font-family: arial;
font-size: 10pt;
color: #FFFFFF;
text-align: center;
vertical-align:middle;
border-style: none;
background: url(images/close_but_af.png) no-repeat;
}
.BUTTONdbaisTICK{
font-family: verdana;
font-size: 8pt;
color: black;
text-align: center;
vertical-align:middle;
}
.BUTTONdbaisTICK:hover:disabled{
cursor: not-allowed;
}
.BUTTONdbaisTICK:disabled{
opacity: 0.6;
}
.dbaisInputMandatory{
font-family: verdana;
font-size: 8pt;
color: black;
vertical-align:middle;
background-color: white;
border-color:#bbbbbb;
border-width:1px;
border-style:solid;
margin:0px;
border-radius: 3px;
padding-left:2px;
padding-right:2px;
}
 .dbaisInputMandatory:disabled {
 background-color: #E0E0E0;
}
.dbaisLabelBreakVertical{
font-family: verdana;
font-size: 1pt;
color: black;
vertical-align:middle;
background-color: #FCFCFC;
padding:0px;
border:none;
border-left:1pt solid;
border-left-color:lightsteelblue;
}
.dbaisMVSelect{
font-family: verdana;
font-size: 8pt;
color: #0B2345;
vertical-align:middle;
background-color: #87cefa;
text-align:center;
border-width:1px;
border-color:#87cefa;
border-collapse:collapse;
overflow:hidden;
box-sizing: border-box;
background: linear-gradient(to bottom, #87cefa, #00bfff);
}
.dbaisReportHeader{
font-family: verdana;
font-size: 8pt;
color: #0B2345;
vertical-align:middle;
background-color: #eeeeee;
border-color:#A0A0A0;
border-style:solid;
border-width:1px;
cursor: pointer;
}
.dbaisUserStyle1{
font-family: "courier new";
font-size: 10pt;
color: black;
vertical-align:middle;
overflow-y:scroll;
}
.dbaisdevp4{
font-family: verdana;
font-size: 8pt;
color: black;
vertical-align:middle;
line-height: 32px;
vertical-align: middle;
cursor:pointer;
}
A.dbaisdevp4:link{
background: url(images/db/labelcontainer.jpg);
color:#5E5E5E;
text-decoration:none;
font-family:verdana;
font-size:7pt;
text-align:center;
}
A.dbaisdevp4:visited{
background: url(images/db/labelcontainer.jpg);
color:#5E5E5E;
text-decoration:none;
font-family:verdana;
font-size:7pt;
text-align:center;
}
A.dbaisdevp4:hover{
background: url(images/db/labelcontainerhoveryellow.jpg);
color:#DBD124;
text-decoration:none;
font-family:verdana;
font-size:7pt;
text-align:center;
}
.buttondeleteh{
font-family: arial;
font-size: 10pt;
color: #FFFFFF;
text-align: center;
vertical-align:middle;
border-style: none;
background: url(images/delete_hover.png) no-repeat;
}
.dbaisLoginMessage{
font-family: sans-serif;
font-size: 12pt;
color: #cc0000;
text-align: center;
vertical-align:middle;
}
.searchlabel{
font-family: arial;
font-size: 10pt;
text-decoration: underline;
color: #993333;
vertical-align:middle;
}
.pplrepmouseover{
font-family: arial;
font-size: 8pt;
color: #333333;
vertical-align:middle;
background-color:aliceblue;
padding-left:2px;
border-style:solid;
border-collapse: collapse;
border-color:#A0A0A0;
border-width:1px;
text-decoration:underline;
cursor:pointer;
height:16px;
}
.buttonmenuh{
font-family: arial;
font-size: 9pt;
color: #FFFFFF;
text-align: center;
vertical-align:middle;
PADDING-TOP: 10px;
border-style: none;
HEIGHT: 40px;
background: url(images/nav_button_hover_af.png) no-repeat;
}
.BUTTONdbaisCANCEL{
font-family: verdana;
font-size: 8pt;
color: black;
text-align: center;
vertical-align:middle;
}
.BUTTONdbaisCANCEL:hover:disabled{
cursor: not-allowed;
}
.BUTTONdbaisCANCEL:disabled{
opacity: 0.6;
}
.BUTTONdbaisCLOSE{
font-family: verdana;
font-size: 8pt;
color: black;
text-align: center;
vertical-align:middle;
}
.BUTTONdbaisCLOSE:hover:disabled{
cursor: not-allowed;
}
.BUTTONdbaisCLOSE:disabled{
opacity: 0.6;
}
.BUTTONdbaisSAVE{
font-family: verdana;
font-size: 8pt;
color: black;
text-align: center;
vertical-align:middle;
}
.BUTTONdbaisSAVE:hover:disabled{
cursor: not-allowed;
}
.BUTTONdbaisSAVE:disabled{
opacity: 0.6;
}
.dbaisLoginContainer{
font-family: verdana;
font-size: 8pt;
color: black;
vertical-align:middle;
box-sizing: border-box;
border: 1px solid #aaa;
border-radius: 5px;
box-shadow: 1px 1px 10px 6px #eee;
}
.dbaisdevp5{
font-family: verdana;
font-size: 8pt;
color: black;
vertical-align:middle;
line-height: 32px;
vertical-align: middle;
cursor:pointer;
}
A.dbaisdevp5:link{
background: url(images/db/labelcontainer.jpg);
color:#5E5E5E;
text-decoration:none;
font-family:verdana;
font-size:7pt;
text-align:center;
}
A.dbaisdevp5:visited{
background: url(images/db/labelcontainer.jpg);
color:#5E5E5E;
text-decoration:none;
font-family:verdana;
font-size:7pt;
text-align:center;
}
A.dbaisdevp5:hover{
background: url(images/db/labelcontainerhoverlblue.jpg);
color:#3E8FBC;
text-decoration:none;
font-family:verdana;
font-size:7pt;
text-align:center;
}
.buttonclearn{
font-family: arial;
font-size: 10pt;
color: #FFFFFF;
text-align: center;
vertical-align:middle;
border-style: none;
background: url(images/clear_button.png) no-repeat;
}
.buttonlrefreshh{
font-family: arial;
font-size: 10pt;
color: #FFFFFF;
text-align: center;
vertical-align:middle;
border-style: none;
background: url(images/refresh_but_hover_af.png) no-repeat;
}
.buttonlsubmith{
font-family: arial;
font-size: 10pt;
color: #FFFFFF;
text-align: center;
vertical-align:middle;
PADDING-TOP: 5px;
border-style: none;
HEIGHT: 39px;
background: url(images/submit_but_hover_af.png) no-repeat;
}
.buttongreyh{
font-family: arial;
font-size: 10pt;
color: white;
text-align: center;
vertical-align:middle;
PADDING-RIGHT: 2px;
CURSOR: hand;
border-style: none;
HEIGHT: 27px;
background: url(images/blank_hover_90x20.png) no-repeat;
}
.BUTTONdbaisHOME{
font-family: verdana;
font-size: 8pt;
color: black;
text-align: center;
vertical-align:middle;
}
.BUTTONdbaisHOME:hover:disabled{
cursor: not-allowed;
}
.BUTTONdbaisHOME:disabled{
opacity: 0.6;
}
.BUTTONdbaisOPEN{
font-family: verdana;
font-size: 8pt;
color: black;
text-align: center;
vertical-align:middle;
}
.BUTTONdbaisOPEN:hover:disabled{
cursor: not-allowed;
}
.BUTTONdbaisOPEN:disabled{
opacity: 0.6;
}
.dbaisDisplay{
font-family: verdana;
font-size: 8pt;
color: #333333;
vertical-align:middle;
padding-left:0px;
border-style:none;
border-bottom-style:solid;
cursor:pointer;
border-bottom-color:#dddddd;
background-color:aliceblue;
border-bottom-width:1px;
vertical-align:top;
white-space:normal;
margin:0px;
}
.dbaisLoginIcon{
font-family: sans-serif;
font-size: 14pt;
color: black;
text-align: center;
vertical-align:middle;
color: #ccc;
line-height: 55px;
}
.dbaisMVInput{
font-family: Verdana;
font-size: 8pt;
color: #333333;
background-color: white;
border-color:#dddddd;
border-width:1px;
border-collapse:collapse;
overflow:hidden;
padding:2px;
}
.dbaisReportBody{
font-family: Verdana;
font-size: 7pt;
color: #123066;
vertical-align:middle;
background-color: white;
border-color:#A0A0A0;
border-style:solid;
border-width:1px;
}
.dbaisUserStyle3{
font-family: verdana;
font-size: 1pt;
color: black;
vertical-align:middle;
background-color: #FCFCFC;
padding:0;
border:none;
border-left:1pt solid;
border-left-color:lightsteelblue;
}
.dbaisdevp6{
font-family: verdana;
font-size: 8pt;
color: black;
vertical-align:middle;
line-height: 32px;
vertical-align: middle;
cursor:pointer;
}
A.dbaisdevp6:link{
background: url(images/db/labelcontainer.jpg);
color:#5E5E5E;
text-decoration:none;
font-family:verdana;
font-size:7pt;
text-align:center;
}
A.dbaisdevp6:visited{
background: url(images/db/labelcontainer.jpg);
color:#5E5E5E;
text-decoration:none;
font-family:verdana;
font-size:7pt;
text-align:center;
}
A.dbaisdevp6:hover{
background: url(images/db/labelcontainerhoverorange.jpg);
color:#E3A409;
text-decoration:none;
font-family:verdana;
font-size:7pt;
text-align:center;
}
.dbaissmContainer{
font-family: verdana;
font-size: 8pt;
color: black;
vertical-align:middle;
background-color: #eeeeee;
box-sizing: border-box;
}
.dbaissmImage{
font-family: verdana;
font-size: 8pt;
color: black;
vertical-align:middle;
left: 10px;
top: 7px;
width: 183px;
}
.dbaissmItemActive{
font-family: verdana;
font-size: 8pt;
font-weight: bold;
color: black;
vertical-align:middle;
background-color: green;
border-color: transparent;
padding-top: 4px;
padding-bottom: 2px;
padding-left: 20px;
cursor: pointer;
}
.buttonpwrdn{
font-family: arial;
font-size: 9pt;
color: #000000;
text-align: center;
vertical-align:middle;
border-style: none;
background: url(images/password_but_17.png) no-repeat;
}
.dbaisReportTable{
font-family: verdana;
font-size: 7pt;
color: #123066;
vertical-align:middle;
}
 .dbaisReportTable tr:hover {
border: none;
outline: solid 2px lightsteelblue;
}
.pplformfieldsbold{
font-family: arial;
font-size: 9pt;
font-weight: bold;
color: #333333;
vertical-align:middle;
}
.bluebackground{
font-family: verdana;
font-size: 8pt;
font-weight: bold;
color: black;
vertical-align:middle;
background-color: #FFFFFF;
}
.pplrepbody{
font-family: arial;
font-size: 8pt;
color: #333333;
vertical-align:middle;
border-collapse:collapse;
border-style:solid;
border-color:#bdbdbd;
border-width:1px;
}
.dbaisLabelRed{
font-family: verdana;
font-size: 8pt;
color: red;
vertical-align:middle;
border-style:none;
}
.dbaisMVBorderClass{
font-family: verdana;
font-size: 8pt;
color: black;
vertical-align:middle;
background-color:transparent;
border:1px solid #CCCCCC;
border-radius: 4px;
}
.dbaisMVCross{
font-family: verdana;
font-size: 8pt;
color: black;
vertical-align:middle;
background-color: transparent;
border-width:1px;
border-style:none;
}
.dbaisMVInput2{
font-family: Verdana;
font-size: 8pt;
color: #333333;
background-color: #f9f9f9;
border-style:solid;
border-color:#dddddd;
border-width:1px;
border-collapse:collapse;
overflow:hidden;
padding:2px;
}
.dbaisSearchLabelLite{
font-family: verdana;
font-size: 8pt;
text-decoration: underline;
color: white;
vertical-align:middle;
border-style: none;
padding-right: 2px;
padding-left: 0px;
height: 12px;
text-align: left;
cursor: pointer;
}
.dbaisSearchLabelLite:hover{
color: lightyellow;
}
.dbaisdevp7{
font-family: verdana;
font-size: 8pt;
color: black;
vertical-align:middle;
line-height: 32px;
vertical-align: middle;
cursor:pointer;
}
A.dbaisdevp7:link{
background: url(images/db/labelcontainer.jpg);
color:#5E5E5E;
text-decoration:none;
font-family:verdana;
font-size:7pt;
text-align:center;
}
A.dbaisdevp7:visited{
background: url(images/db/labelcontainer.jpg);
color:#5E5E5E;
text-decoration:none;
font-family:verdana;
font-size:7pt;
text-align:center;
}
A.dbaisdevp7:hover{
background: url(images/db/labelcontainer.jpg);
color:#5E5E5E;
text-decoration:none;
font-family:verdana;
font-size:7pt;
text-align:center;
}
.dbaissmItem{
font-family: verdana;
font-size: 8pt;
color: black;
vertical-align:middle;
border-color: transparent;
padding-top: 4px;
padding-bottom: 2px;
padding-left: 20px;
cursor: pointer;
}
.dbaisLabelBold{
font-family: verdana;
font-size: 8pt;
font-weight: bold;
color: #3C5CAF;
vertical-align:middle;
}
.dbaisClickEventColumnColor{
font-family: verdana;
font-size: 8pt;
color: #0b2345;
vertical-align:middle;
background-color: #BBD2EA;
border-width:1px;
border-style:solid;
overflow:hidden;
border-color:#dddddd;
}
.dbaisInputMandatoryEven{
font-family: Verdana;
font-size: 8pt;
color: #333333;
vertical-align:middle;
background-color: #f9f9f9;
border-color:#db8a8a;
border-width:1px;
border-collapse:collapse;
overflow:hidden;
padding:2px;
}
.dbaisLabel{
font-family: verdana;
font-size: 8pt;
color: #123066;
vertical-align:middle;
border-style:none;
}
.dbaisLabelOutput{
font-family: verdana;
font-size: 8pt;
color: #124384;
vertical-align:middle;
background-color: #eeeeee;
}
.dbaisSearchLabel{
font-family: verdana;
font-size: 8pt;
text-decoration: underline;
color: black;
vertical-align:middle;
cursor:pointer;
}
.dbaisSearchLabel:Hover{
color:#2f4f4f;
}
.dbaisSearchLabelBlue{
font-family: verdana;
font-size: 8pt;
text-decoration: underline;
color: #105196;
vertical-align:middle;
cursor: pointer;
padding-right: 2px;
padding-top: 1px;
padding-bottom: 1px;
font-weight: normal;
margin: 0px 0px;
height: 12px;
}
.dbaisSearchLabelBlue:Hover{
color:#3586B6;
}
.dbaisTitleStyle{
font-family: verdana;
font-size: 8pt;
color: white;
vertical-align:middle;
border-style:none;
}
.dbaisUserStyle5{
font-family: verdana;
font-size: 8pt;
color: white;
vertical-align:middle;
}
.dbaisdevp8{
font-family: verdana;
font-size: 8pt;
color: black;
vertical-align:middle;
cursor:pointer;
background: url(images/db/labelcontainer.jpg);
background-repeat:repeat-x;
color:#5E5E5E;
width:19px;
}
.dbaisInputHighlite{
font-family: "Courier New";
font-size: 8pt;
color: black;
vertical-align:middle;
}
.buttoncloseh{
font-family: arial;
font-size: 10pt;
color: #FFFFFF;
text-align: center;
vertical-align:middle;
border-style: none;
background: url(images/close_but_hover_af.png) no-repeat;
}
.pplubodytextbold{
font-family: arial;
font-size: 9pt;
font-weight: bold;
color: #333333;
vertical-align:middle;
}
.buttoncal{
font-family: arial;
font-size: 10pt;
color: #333333;
text-align: center;
vertical-align:middle;
border-style: none;
background: url(images/calendar.png) no-repeat;
}
.pplrepheader{
font-family: arial;
font-size: 8pt;
color: #000000;
vertical-align:middle;
background-color: #bdbdbd;
margin-top:-1;
margin-left:-1;
border-collapse: collapse;
table-layout:fixed;
border-style:solid;
border-color:white;
border-width:1px;
}
.BUTTONdbaisADDTOFORM{
font-family: verdana;
font-size: 8pt;
color: black;
text-align: center;
vertical-align:middle;
}
.BUTTONdbaisADDTOFORM:hover:disabled{
cursor: not-allowed;
}
.BUTTONdbaisADDTOFORM:disabled{
opacity: 0.6;
}
.BUTTONdbaisDev{
font-family: verdana;
font-size: 8pt;
color: black;
text-align: center;
vertical-align:middle;
height: 28px;
width:80px;
position:fixed;
cursor:pointer;
-webkit-transition-duration: 0.4s;
transition-duration: 0.4s;
}
.BUTTONdbaisDev:hover {
border: 2px solid blue;
color: blue;
}
.BUTTONdbaisDevRed:hover {
border: 2px solid red;
color: red;
}
.BUTTONdbaisDevGreen:hover {
border: 2px solid green;
color: green;
}
.BUTTONdbaisDevYellow:hover {
border: 2px solid #DBD124;
color: #DBD124;
}
.BUTTONdbaisDevOrange:hover {
border: 2px solid orange;
color: orange;
}
.dbaisDefaultMouseOver{
font-family: verdana;
font-size: 7pt;
color: #123066;
vertical-align:middle;
background-color:aliceblue;
border-color:#a0a0a0;
border-style:solid;
border-width:1px;
text-decoration:underline;
cursor:pointer;
}
.dbaisInput{
font-family: verdana;
font-size: 8pt;
color: black;
vertical-align:middle;
cursor:text;
margin:0px;
border-width:1px;
border-style:solid;
border-color:#BBBBBB;
border-radius: 3px;
padding-left:2px;
padding-right:2px;
}
 .dbaisInput:disabled {
 background-color: #E0E0E0;
}
.dbaisLabelHeader{
font-family: verdana;
font-size: 9pt;
font-weight: bold;
color: white;
vertical-align:middle;
background-color: #7f7f83;
display: table-cell;
padding-left: 10px;
line-height: 30px;
}
.dbaisMVOutput{
font-family: verdana;
font-size: 8pt;
color: black;
vertical-align:middle;
background-color: #f0f0f0;
border-style:solid;
border-color:#dddddd;
border-width:1px;
border-collapse:collapse;
padding:2px;
}
.dbaisMultiSelectionIndicator{
font-family: verdana;
font-size: 8pt;
color: white;
vertical-align:middle;
background-color: #186BAB;
border-width:1px;
overflow:hidden;
box-sizing: border-box;
}
.dbaisUserOverFlowLabel{
font-family: verdana;
font-size: 8pt;
color: #123066;
vertical-align:middle;
border-style:none;
overflow:auto;
}
.dbaisUserStyle6{
font-family: verdana;
font-size: 8pt;
color: #123066;
vertical-align:middle;
border-style:none;
overflow:auto;
}
.dbaissmMenu{
font-family: verdana;
font-size: 8pt;
color: #444444;
vertical-align:middle;
margin-left: 20px;
margin-top: 80px;
position: static !important;
}
.buttonrefreshn{
font-family: arial;
font-size: 10pt;
color: #FFFFFF;
text-align: center;
vertical-align:middle;
border-style: none;
background: url(images/refresh_button.png) no-repeat;
}
.buttonsubmitn{
font-family: arial;
font-size: 10pt;
color: #FFFFFF;
text-align: center;
vertical-align:middle;
border-style: none;
background: url(images/submit_button.png) no-repeat;
}
.buttonsubmitsn{
font-family: arial;
font-size: 10pt;
color: #FFFFFF;
text-align: center;
vertical-align:middle;
border-style: none;
background: url(images/submit_but_90x20.png) no-repeat;
}
.dbaisMVHeader{
font-family: verdana;
font-size: 8pt;
color: #0B2345;
vertical-align:middle;
background-color: #EEF3FA;
text-align:center;
border-width:1px;
border-color:#cccccc;
border-collapse:collapse;
background: linear-gradient(to bottom, #eeeeee, #dddddd);
}
.dbaisModalTitle{
font-family: verdana;
font-size: 8pt;
color: Black;
vertical-align:middle;
background-color: #eeeeee;
display: table-cell;
padding-left: 10px;
line-height: 30px;
}
.dbaisUserStyle7{
font-family: verdana;
font-size: 8pt;
color: black;
vertical-align:middle;
background-color: white;
border-style:solid;
border-color:red;
border-width:1px;
}
.buttonclearh{
font-family: arial;
font-size: 10pt;
color: #FFFFFF;
text-align: center;
vertical-align:middle;
border-style: none;
background: url(images/clear_hover.png) no-repeat;
}
.buttondeleten{
font-family: arial;
font-size: 10pt;
color: #FFFFFF;
text-align: center;
vertical-align:middle;
border-style: none;
background: url(images/delete_button.png) no-repeat;
}
.dbaisInputBold{
font-family: verdana;
font-size: 8pt;
font-weight: bold;
color: black;
vertical-align:middle;
}
.pplhs1{
font-family: arial;
font-size: 18pt;
font-weight: bold;
color: #3C308B;
vertical-align:middle;
background-color: #FFFFFF;
}
.buttonmenun{
font-family: arial;
font-size: 9pt;
color: #000000;
text-align: center;
vertical-align:middle;
PADDING-TOP: 10px;
border-style: none;
height: 40px;
background: url(images/nav_button_af.png) no-repeat;
}
.BUTTONdbaisLogin{
font-family: sans-serif;
font-size: 12pt;
font-weight: bold;
color: white;
text-align: center;
vertical-align:middle;
background-color: #66b8d0;
line-height: 45px;
box-shadow: 1px 1px 10px 7px #eee;
border-style:none;
border-radius: 26px;
cursor: pointer;
outline: none;
}
 .BUTTONdbaisLogin:hover {
background-color: #00ace0;
}
.BUTTONdbaisTICKSELECT{
font-family: verdana;
font-size: 8pt;
color: black;
text-align: center;
vertical-align:middle;
}
.BUTTONdbaisTICKSELECT:hover:disabled{
cursor: not-allowed;
}
.BUTTONdbaisTICKSELECT:disabled{
opacity: 0.6;
}
.dbaisCloseShell{
font-family: verdana;
font-size: 14pt;
color: #ffffff;
vertical-align:middle;
position:absolute;
width:24px;
height:24px;
display:table;
top:3px;
right:1px;
}
.dbaisLoginInput{
font-family: sans-serif;
font-size: 14pt;
color: black;
vertical-align:middle;
height:55px !important;
box-sizing: border-box;
border: 1px solid #aaa;
border-radius: 5px;
padding-right: 15px;
padding-left: 52px;
line-height: 55px;
box-shadow: 1px 1px 10px 6px #eee;
outline: none;
}
 .dbaisLoginInput::placeholder {
 /* Chrome, Firefox, Opera, Safari 10.1+ */;
color: #ccc;
opacity: 1;
}
 .dbaisLoginInput:-ms-input-placeholder {
 /* Internet Explorer 10-11 */;
color: #ccc;
}
 .dbaisLoginInput::-ms-input-placeholder {
 /* Microsoft Edge */;
color: #ccc;
}
.dbaisMVInputMandatory{
font-family: Verdana;
font-size: 8pt;
color: #333333;
vertical-align:middle;
background-color: white;
border-color:#bbbbbb;
border-width:1px;
border-collapse:collapse;
padding:2px;
}
.dbaisMouseOverCompare{
font-family: verdana;
font-size: 8pt;
color: #123066;
vertical-align:middle;
background-color: #d4d7d8;
cursor:pointer;
}
.dbaisSearchLabelGreen{
font-family: verdana;
font-size: 8pt;
color: #3A7647;
vertical-align:middle;
cursor: pointer;
padding-right: 2px;
padding-top: 1px;
padding-bottom: 1px;
margin: 0px 0px;
height: 12px;
text-decoration:none;
}
.dbaisSearchLabelGreen:hover{
text-decoration:underline;
}
.dbaisUserDark{
font-family: verdana;
font-size: 8pt;
color: black;
vertical-align:middle;
}
.dbaisWeb{
font-family: verdana;
font-size: 8pt;
color: black;
vertical-align:middle;
background-color: transparent;
border-style:none;
border-width:1px;
}
.buttonpwrdh{
font-family: arial;
font-size: 9pt;
color: #FFFFFF;
text-align: center;
vertical-align:middle;
border-style: none;
background: url(images/password_but_hover_17.png) no-repeat;
}
.pplformfields{
font-family: arial;
font-size: 9pt;
color: #333333;
vertical-align:middle;
border-style:solid;
border-color:#CCCCCC;
border-width:1px;
}
 .pplformfields:disabled {
 background-color: #E0E0E0;
}
.pplhs2{
font-family: arial;
font-size: 10pt;
font-style: italic;
color: #3C308B;
vertical-align:middle;
}
.buttonlrefreshn{
font-family: arial;
font-size: 10pt;
color: #FFFFFF;
text-align: center;
vertical-align:middle;
border-style: none;
background: url(images/refresh_but_af.png) no-repeat;
}
.ppllabel{
font-family: arial;
font-size: 9pt;
color: #333333;
vertical-align:middle;
}
.buttonlsubmitn{
font-family: arial;
font-size: 10pt;
color: #000000;
text-align: center;
vertical-align:middle;
PADDING-TOP: 5px;
border-style: none;
HEIGHT: 39px;
background: url(images/submit_but_af.png) no-repeat;
}
.buttongreyn{
font-family: arial;
font-size: 10pt;
color: #3d3d3d;
text-align: center;
vertical-align:middle;
PADDING-RIGHT: 2px;
CURSOR: hand;
border-style: none;
HEIGHT: 27px;
background: url(images/blank_but_90x20.png) no-repeat;
}
.BUTTONdbaisDELETE{
font-family: verdana;
font-size: 8pt;
color: black;
text-align: center;
vertical-align:middle;
}
.BUTTONdbaisDELETE:hover:disabled{
cursor: not-allowed;
}
.BUTTONdbaisDELETE:disabled{
opacity: 0.6;
}
.BUTTONdbaisDefault{
font-family: verdana;
font-size: 8pt;
color: black;
text-align: center;
vertical-align:middle;
}
.BUTTONdbaisDefault:hover:disabled{
cursor: not-allowed;
}
.BUTTONdbaisDefault:disabled{
opacity: 0.6;
}
.BUTTONdbaisDefault:hover:disabled{
cursor: not-allowed;
}
.BUTTONdbaisDefault:disabled{
opacity: 0.6;
}
.BUTTONdbaisDefault:hover:disabled{
cursor: not-allowed;
}
.BUTTONdbaisDefault:disabled{
opacity: 0.6;
}
.BUTTONdbaisDefault:hover:disabled{
cursor: not-allowed;
}
.BUTTONdbaisDefault:disabled{
opacity: 0.6;
}
.dbaisLabelHighlite{
font-family: verdana;
font-size: 8pt;
color: #124384;
vertical-align:middle;
background-color: #F1F3F8;
}
.dbaisLabelWrap{
font-family: verdana;
font-size: 8pt;
color: #123066;
vertical-align:middle;
border-style:none;
word-wrap:break-word;
}
.dbaisMVTopLeft{
font-family: verdana;
font-size: 8pt;
color: #0B2345;
vertical-align:middle;
background-color: #EEF3FA;
text-align:center;
border-color:#cccccc;
border-width:1px;
border-collapse:collapse;
background: linear-gradient(to bottom, #eeeeee, #dddddd);
border-top-left-radius: 4px;
}
.dbaisMsgPanel{
font-family: verdana;
font-size: 8pt;
color: black;
vertical-align:middle;
border-color: slate;
border-width: 4px;
border-style: outset;
padding: 25px 10px 25px 10px;
}
.dbaisSelect{
font-family: verdana;
font-size: 8pt;
color: #333333;
vertical-align:middle;
background-color:aliceblue;
padding-left:0px;
border-style:none;
border-bottom-style:solid;
cursor:pointer;
border-bottom-color:#dddddd;
border-bottom-width:1px;
vertical-align:top;
white-space:normal;
margin:0px;
}
.dbaisTitle{
font-family: verdana;
font-size: 8pt;
font-style: italic;
color: white;
vertical-align:middle;
background-color:#6398cc;
border-style:solid;
border-bottom-style:solid;
border-bottom-width:1px;
border-top-style:solid;
border-top-width:1px;
border-left-style:none;
border-right-style:none;
margin:0px;
}
.dbaisdevp1{
font-family: verdana;
font-size: 8pt;
color: black;
vertical-align:middle;
line-height: 32px;
vertical-align: middle;
cursor:pointer;
}
A.dbaisdevp1:link{
background: url(images/db/labelcontainer.jpg);
color:#5E5E5E;
text-decoration:none;
font-family:verdana;
font-size:7pt;
text-align:center;
}
A.dbaisdevp1:visited{
background: url(images/db/labelcontainer.jpg);
color:#5E5E5E;
text-decoration:none;
font-family:verdana;
font-size:7pt;
text-align:center;
}
A.dbaisdevp1:hover{
background: url(images/db/labelcontainerhover.jpg);
color:#4098C0;
text-decoration:none;
font-family:verdana;
font-size:7pt;
text-align:center;
}
.dbaissmHeading{
font-family: verdana;
font-size: 10pt;
font-weight: bold;
font-style: italic;
color: black;
vertical-align:middle;
padding-top: 2px;
padding-left: 20px;
padding-bottom: 4px;
}
.pplmvcross{
font-family: arial;
font-size: 9pt;
color: #333333;
vertical-align:middle;
background-color: white;
border-width:1px;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
overflow-hidden;
margin:0px;
width:100%;
border-collapse: collapse;
}
.pplheadtext{
font-family: calibri;
font-size: 10pt;
font-weight: bold;
color: white;
vertical-align:middle;
}
.pplhs1s{
font-family: arial;
font-size: 14pt;
font-weight: bold;
color: #3C308B;
vertical-align:middle;
background-color: #FFFFFF;
}
.pplmvformfields{
font-family: arial;
font-size: 8pt;
color: #333333;
vertical-align:middle;
background-color: white;
border-collapse:collapse;
border-style:solid;
border-color:#bdbdb;
border-width:1px;
}
.dbaisdevp2{
font-family: verdana;
font-size: 8pt;
color: black;
vertical-align:middle;
line-height: 32px;
vertical-align: middle;
cursor:pointer;
}
A.dbaisdevp2:link{
background: url(images/db/labelcontainer.jpg);
color:#5E5E5E;
text-decoration:none;
font-family:verdana;
font-size:7pt;
text-align:center;
}
A.dbaisdevp2:visited{
background: url(images/db/labelcontainer.jpg);
color:#5E5E5E;
text-decoration:none;
font-family:verdana;
font-size:7pt;
text-align:center;
}
A.dbaisdevp2:hover{
background: url(images/db/labelcontainerhoverred.jpg);
color:#F30E0B;
text-decoration:none;
font-family:verdana;
font-size:7pt;
text-align:center;
}
.ppltablestrip{
font-family: arial;
font-size: 8pt;
color: #000000;
vertical-align:middle;
background-color: #bdbdbd;
border-width:1px;
background: url(images/table_header_background.png) no-repeat;
border-collapse: collapse;
overflow-hidden;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
.dbaisLabelBreak{
font-family: verdana;
font-size: 8pt;
color: black;
vertical-align:middle;
background-color: #cccccc;
}
.searchlabelkey{
font-family: arial;
font-size: 10pt;
font-weight: bold;
text-decoration: underline;
color: #993333;
vertical-align:middle;
}
.pplhs2strip{
font-family: arial;
font-size: 8pt;
font-weight: bold;
color: #9A182B;
vertical-align:middle;
}
.BUTTONdbaisEnterKey{
font-family: verdana;
font-size: 8pt;
color: black;
text-align: center;
vertical-align:middle;
border: 2px solid green;
}
.BUTTONdbaisEnterKey:hover:disabled{
cursor: not-allowed;
}
.BUTTONdbaisEnterKey:disabled{
opacity: 0.6;
}
.BUTTONdbaisEnterKey:hover:disabled{
cursor: not-allowed;
}
.BUTTONdbaisEnterKey:disabled{
opacity: 0.6;
}
.BUTTONdbaisEnterKey:hover:disabled{
cursor: not-allowed;
}
.BUTTONdbaisEnterKey:disabled{
opacity: 0.6;
}
.BUTTONdbaisEnterKey:hover:disabled{
cursor: not-allowed;
}
.BUTTONdbaisEnterKey:disabled{
opacity: 0.6;
}
.dbaisCloseButton{
font-family: verdana;
font-size: 16pt;
color: #ffffff;
text-align: center;
vertical-align:middle;
background-color: #555555;
width:100%;
height:100%;
display:table;
line-height:100%;
min-width:100%;
border-radius:50%;
cursor:pointer;
font-weight:900;
text-shadow:0px 0px #888888;
box-shadow:0px 0px 0px #888888;
text-decoration:none;
padding:0px;
margin:0px;
}
.dbaisCloseButton:active{
background-color: #666666;
}
.dbaisCloseButton:after{
content: "\00d7";
display:table-cell;
font-weight:bold;
}
.dbaisCloseButton:hover{
background-color: #222222;
}
.dbaisLoginAnchor{
font-family: sans-serif;
font-size: 11pt;
color: #444455;
text-align: center;
vertical-align:middle;
outline: none;
letter-spacing: 0.5px;
color: #444455;
}
 .dbaisLoginAnchor:visited {
outline: none;
letter-spacing: 0.5px;
color: #444455;
}
 .dbaisLoginAnchor:hover {
color: #00acd0;
}
.dbaisReportBorder{
font-family: verdana;
font-size: 8pt;
color: #0B2345;
vertical-align:middle;
border-color:#A0A0A0;
border-style:solid;
border-width:1px;
cursor: pointer;
}
.dbaisdevp3{
font-family: verdana;
font-size: 8pt;
color: black;
vertical-align:middle;
line-height: 32px;
vertical-align: middle;
cursor:pointer;
}
A.dbaisdevp3:link{
background: url(images/db/labelcontainer.jpg);
color:#5E5E5E;
text-decoration:none;
font-family:verdana;
font-size:7pt;
text-align:center;
}
A.dbaisdevp3:visited{
background: url(images/db/labelcontainer.jpg);
color:#5E5E5E;
text-decoration:none;
font-family:verdana;
font-size:7pt;
text-align:center;
}
A.dbaisdevp3:hover{
background: url(images/db/labelcontainerhovergreen.jpg);
color:#3B8338;
text-decoration:none;
font-family:verdana;
font-size:7pt;
text-align:center;
}
.buttonrefreshh{
font-family: arial;
font-size: 10pt;
color: #FFFFFF;
text-align: center;
vertical-align:middle;
border-style: none;
background: url(images/refresh_hover.png) no-repeat;
}
.buttonsubmith{
font-family: arial;
font-size: 10pt;
color: #FFFFFF;
text-align: center;
vertical-align:middle;
border-style: none;
background: url(images/submit_hover.png) no-repeat;
}
.buttonsubmitsh{
font-family: arial;
font-size: 10pt;
color: #FFFFFF;
text-align: center;
vertical-align:middle;
border-style: none;
background: url(images/submit_but_hover_90x20.png) no-repeat;
}
.pplbodytext{
font-family: arial;
font-size: 8pt;
font-weight: bold;
color: #333333;
vertical-align:middle;
border-width:1px;
}
